/*
Template:twentyseventeen
Theme Name:twentyseventeen_child
*/



/*wp-pagenavi base*/
.wp-pagenavi {
	clear: both;
	text-align:center;

}
.wp-pagenavi a, .wp-pagenavi span {
	color: #999;
	background-color: #FFF;
	border: solid 1px #2fcaf1;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a:hover{
    color:#FFF; 
    background-color:#999; 
    border-color:#999;
    }
.wp-pagenavi span.current{
	color: #FFF;
	background-color: #2fcaf1;
	border-color: #2fcaf1;
	font-weight: bold;
    }

.wp-navi { text-align:center; margin:3em 0 2em; }

.prenex { display:flex; justify-content: space-between; margin:3em 0 1.5em; }
.prenex .pbox { display:block; width:45%; font-size:0.8em; line-height:1.3em; box-sizing:border-box; }
.prenex .links { display:block; width:100%;  }
.prenex a { text-decoration:none; display:block; }
.prenex a:hover { opacity:0.7; }
.prenex .right { text-align:right; padding-right:25px; background-image:url(/images/ya-right.png); background-position: center right; background-repeat: no-repeat; }
.prenex .left { text-align:left; padding-left:25px; background-image:url(/images/ya-left.png); background-position: center left; background-repeat: no-repeat; }

@media screen and (max-width: 767px) {
.prenex .links { overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }
}

.searchform {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.searchfield {
	width: 260px;
	background-color: #fff;
	border-radius: 17px;
	font-size: 14px;
	padding: 10px 20px;
	line-height: 1.1;
	margin-right: 10px;
}
.searchico {
	font-size: 24px;
	line-height: 1;
	transition: 0.5s ease;
}
@media screen and (min-width: 768px) {
	.searchico:hover {
		color: #ece195;
	}
}


.serchtex { margin-bottom:1em; }
input.serchw { width:20em; padding:4px; line-height: 1em; font-size:1.0em; -webkit-appearance: none; appearance: none; border-radius : 6px; border: 1px solid #ccc; margin:0; }
input.serchw:focus { outline: none;}

button.kensaku { font-size:1.0em;
  display       : inline-block;
  border-radius : 6px;          /* 角丸       */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 10px;   /* 余白       */
  background    : #fff;     /* 背景色     */
  color         : #333;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 1px solid #2f9df1;  -webkit-appearance: none; appearance: none;
}
button.kensaku:hover {
  color         : #fff;     /* 背景色     */
  background    : #2f9df1;     /* 文字色     */
}

.colorb { color:#2f9df1; border-bottom:1px solid #2f9df1; line-height:1em; padding:4px 0; display:block; margin-bottom:1em !important; }

.newsblock .tex { min-height:400px; }



#loader-bg { 
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-image: url("/images/loading_bg.jpg"); background-size: cover; background-position: center;
  z-index: 199999;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 100px;
  margin-top: -50px;
  margin-left: -100px;
  text-align: center;
  color:#25bbf0;
  z-index: 200000;
}

.loader { font-size: 0.8em;
  display: inline-block; margin-bottom: 1.5em;}


@-webkit-keyframes ball-scale-multiple {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0; }
  5% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes ball-scale-multiple {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0; }
  5% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

.ball-scale-multiple {
  position: relative;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px); }
  .ball-scale-multiple > div:nth-child(2) {
    -webkit-animation-delay: -0.4s;
            animation-delay: -0.4s; }
  .ball-scale-multiple > div:nth-child(3) {
    -webkit-animation-delay: -0.2s;
            animation-delay: -0.2s; }
  .ball-scale-multiple > div {
    background-color: #25bbf0;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    position: absolute;
    left: -30px;
    top: 0px;
    opacity: 0;
    margin: 0;
    width: 60px;
    height: 60px;
    -webkit-animation: ball-scale-multiple 1s 0s linear infinite;
            animation: ball-scale-multiple 1s 0s linear infinite; }


.post-password-form input[type="password"] { padding:0.5em; border:1px solid #ccc; }

.memoria { display:block; font-size:1.1em; margin:2.5em 0 1.5em; color:#003399; font-weight:bold; padding:0.3em 0; border-bottom:1px solid #0099cc; border-top:1px solid #0099cc; line-height:1.3em;}
.chui { display:block; font-size:0.8em; line-height:1.5em !important; padding:0.5em 0; }
.blu6c { color:#2453a8; border-bottom:1px dotted #2453a8; display:block; padding:0.1em 0; line-height:1.4em; margin:1.8em 0 0.8em;}

.memoria-image1 { display:block; margin:2em 0; text-align:center;  }
.memoria-image1 img { width:100%; padding:0; }

.memoria-image { display:flex; margin:2em 0; text-align:center;  }
.memoria-image .w40 { width:40%; padding:0; display: block; }
.memoria-image .w60 { width:56%; padding:0 4% 0 0; display: block; display: flex; align-items: center;}
.memoria-image img { width:100%; padding:0.4% 0; }
@media screen and (max-width: 768px) {
.memoria-image  {  display:block;  }
.memoria-image .w40 { width:100%; padding:0; display: block; }
.memoria-image .w60 { width:100%; padding:0 0 0 0; display: block; display: block; }
}

.newsblock .tex p, .newsblock .tex div {font-feature-settings: "palt";}

